{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "group": "chest_boat",
  "ingredients": [
    "#exotelcraft:chests",
    "exotelcraft:blogre_boat"
  ],
  "result": {
    "id": "exotelcraft:blogre_chest_boat"
  }
}